qpid-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jason Schlauch <jason.schla...@gmail.com>
Subject Re: Persistence module compilation problem.
Date Mon, 01 Feb 2010 21:16:51 GMT
I've had issues with just pulling the head revision of both trees and
running with it -- they weren't quite in lock step and I had to do
some legwork to figure out which revisions were compatible with each
other.

The easiest method I've found of compiling QPID from source is to get
the source RPMS for QPID proper and the messaging store components and
building from them.

If you're just trying to get a broker going then by far the easiest
route is to use a pre-built binary package.

On Mon, Feb 1, 2010 at 3:50 PM, Kim van der Riet <kim.vdriet@redhat.com> wrote:
> You cannot compile the store trunk against an earlier version of qpid -
> they both advance in lockstep. For 0.5, check out r.3373 of the store. I
> have added a page to the wiki which adds this info here:

---------------------------------------------------------------------
Apache Qpid - AMQP Messaging Implementation
Project:      http://qpid.apache.org
Use/Interact: mailto:users-subscribe@qpid.apache.org


Mime
View raw message